@import url('https://fonts.googleapis.com/css?family=Open+Sans|Oswald');

body {
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
}

p, li {
    font-size: 120%;
}

header {
    background-image: url(../images/yellow-orange.png);
    background-repeat: repeat-x;
}

.main-header {
    position: relative;
}

.logo {
    max-width: 300px;
    margin-top: 15px;
}

.logo a {
    color: #0B610B;
    text-decoration: none;
    cursor: pointer;
}

.slogan h2 {
    margin: 0;
    font-size: 1.2em;
    color: #333;
    margin-top: 8px;
    margin-bottom: 15px;
}

.shopping_cart_box {
    position: absolute;
    top: 0;
    right: 0;
}

.shopping_cart_box a {
    color: #0B610B;
    font-size: 2.5em;
    display: block;
    margin-right: 15px;
    margin-top: 16px;
}

.asecurecart iframe {
    float: right;
    padding: 0px;
    margin: 0px;
    border: none;
    width: 130px;
    height: 146px;
}


/* Customize Navbar */

.xmb {
    margin-bottom: 0;
}

.bggreen {
    background-color: #0B610B;
    border: none;
}


/*  Navbar links */

.navbar-inverse .navbar-nav>li>a {
    color: #ddd;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #ddd;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus {
    color: #dedede;
    background-color: #0B610B;
}
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #2D832D;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    text-decoration: none;
    background-color: #2D832D;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #1C721C;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #eee;
}

.dropdown-menu {
    background-color: #0B610B;
}

/* caret */

.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-top-color: #dedede;
    border-bottom-color: #dedede;
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret, .navbar-inverse .navbar-nav>.dropdown>a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #FF8100;
    color: #fff;
}

.navbar-inverse .navbar-toggle {
    border-color: #dedede;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:active, .navbar-inverse .navbar-toggle:focus {
    background-color: #1C721C;
}

main {
    margin: 2rem 0 4rem;
}

.title {
    color: #0B610B;
}

.title-line {
    /*border-bottom: 1px solid #0B610B;*/
    position: relative;
    margin: 0 15px;
    top: 40px;
    z-index: -5;
}

.amazing {
    width: 50%;
    margin-left: 10px;
}

.shop-item-description {
    font-family: 'Oswald', sans-serif;
    height: 85px;
}
.shop-item-description input[type=submit] {
    font-family: 'Open Sans', sans-serif;
}

.shop-item-description h3 {
    font-size: 1.2em;
    margin-top: 10px;
}

.shop-item-description h5 {
    display: inline;
}



.featured-item {
    margin: 8px 0;
    cursor: pointer;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #fdfdfd;
    padding-bottom: 10px;
}


}

.popular-products a, .featured-items a {
    text-decoration: none;
    color: #333;
}

.featured-item-image {
    overflow: hidden;
}

.featured-item img {
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.featured-item:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.item-images {
    margin-bottom: 10px;
}

.featured-item-description {
    height: 35px;
}

.special-item {
    margin-top: 3rem;
}

.special-item h2.title {
    margin-top: 0;
}

.text-white {
    color: #dedede;
}

.price {
    font-weight: bold;
}

.copyright {
    font-size: 12px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}


/* Style Google Custom Search Bar */

.gsc-control-wrapper-cse {
    max-width: 300px;
}

.gsc-control-cse.gsc-control-cse-en {
    background-color: transparent;
    border: none;
    padding: 0;
}

.gsib_a {
    padding: 0px !important;
}

td.gsc-search-button {
    display: none;
}


/* Add a border between individual search results */

.gs-webResult {
    border: 1px solid #eee;
    padding: 2px;
}


/* Do no display the count of search results */

.gsc-result-info {
    display: none;
}


/* Hide the Google branding in search results */

.gcsc-branding {
    display: none;
}


/* Hide the thumbnail images in search results */

.form .gsc-thumbnail {
    display: none;
}


/* Hide the snippets in Google search results */

.gs-snippet {}


/* Change the font size of the title of search results */

.gs-title a {
    font-size: 14px;
}


/* Change the font size of snippets inside search results */

.gs-snippet {
    font-size: 12px;
}


/* Google Custom Search highlights matching words in bold, toggle that */

.gs-title b, .gs-snippet b {
    font-weight: normal;
}


/* Do no display the URL of web pages in search results */

.gsc-url-top, .gsc-url-bottom {
    display: none;
}


/* Footer Styles */

footer {
    background-color: #0B610B;
    padding: 0 4rem 2rem;
    color: #efefef;
}

.footer-category {
    margin-top: 30px;
    font-size: 1.4em;
}

.social-icons a {
    margin-right: 20px;
    margin-top: 10px;
}
.icon-fb {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../social-icons/social-icons-01.svg);
    background-repeat: no-repeat;
}

.icon-tw {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../social-icons/social-icons-02.svg);
    background-repeat: no-repeat;
}

.icon-ig {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../social-icons/social-icons-03.svg);
    background-repeat: no-repeat;
}

.icon-pin {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../social-icons/social-icons-04.svg);
    background-repeat: no-repeat;
}

.icon-in {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../social-icons/social-icons-05.svg);
    background-repeat: no-repeat;
}

.icon-gp {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../social-icons/social-icons-06.svg);
    background-repeat: no-repeat;
}

.icon-fb:hover {
    background-image: url(../social-icons/social-icons-filled-01.svg);
    background-repeat: no-repeat;
    cursor: pointer;
}

.icon-tw:hover {
    background-image: url(../social-icons/social-icons-filled-02.svg);
    background-repeat: no-repeat;
    cursor: pointer;
}

.icon-ig:hover {
    background-image: url(../social-icons/social-icons-filled-03.svg);
    background-repeat: no-repeat;
    cursor: pointer;
}

.icon-pin:hover {
    background-image: url(../social-icons/social-icons-filled-04.svg);
    background-repeat: no-repeat;
    cursor: pointer;
}

.icon-in:hover {
    background-image: url(../social-icons/social-icons-filled-05.svg);
    background-repeat: no-repeat;
    cursor: pointer;
}

.icon-gp:hover {
    background-image: url(../social-icons/social-icons-filled-06.svg);
    background-repeat: no-repeat;
    cursor: pointer;
}

.footer-links a {
    color: #dedede;
    padding: 6px 0;
    text-decoration: none;
    letter-spacing: .5px;
    cursor: pointer;
    display: inline-block;
}

.footer-links a:hover,
.footer-links a:active,
.footer-links a:focus {
    color: #fff;
}

a[href^="tel"].phone-number{
    color:#dedede;
    text-decoration: none;
}

#slideshow {
    position: relative;
    width: 380px;
    height: 380px;
    padding: 10px;
    float: right;
}

#slideshow div {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}

.post-meta {
    color: #999;
    font-size: 90%;
}


/* FULL SCREEN VIDEO */

main.container.home {
    background-color: rgba(255, 255, 255, .8);
    margin-top: 30%;
}

.order-today h1 {
    color: #fff;
    text-shadow: 1px 1px 2px black;
    margin-top: 30%;
}

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media (max-width: 767px) {
    main.container.home {
        background-color: rgba(255, 255, 255, 1);
/*        margin-top: 0%;
        margin-bottom: 0%; */
    }
    .order-today {
        /* display: none; */
    }
    .fullscreen-bg {
        background: #fff url('../video/ants.jpg') center center / cover no-repeat;
    }
    .fullscreen-bg__video {
        display: none;
    }
    .amazing {
        width: 100%;
    }
    .copyright {
        padding-bottom: 50px;
    }
}


/* Home Page option */

.bt--green {
    border-top: 1px solid green;
}

.hero {
    position: relative;
    text-align: center;
}

.hero--call-to-action {
    position: relative;
}

.mb05 {
    margin-bottom: .5em;
}

.mb1 {
    margin-bottom: 1em;
}

.mt1 {
    margin-top: 1em;
}

.mtx {
    margin-top: 0;
}

/* blog */

ul.blog {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.blog li a {
    padding: 5px 0;
    display: block;
    margin-bottom: 10px;
    color: #0B610B;
}

.ribbon {
    padding: 10px 0;
    background-color: #5BB146;
}

.ribbon h3 {
    margin: 0;
    color: #FFF;
    font-weight: 200;
    letter-spacing: 1px;
}
